body {
  font: 12px Arial;
  margin: 0px;
  padding: 0;
  min-width: 1024px; }

h1 {
  margin: 0 0 1em 10px;
  font-size: 1.7em;
  font-weight: normal; }

h2 {
  margin-bottom: 1em;
  font-size: 1.5em; }

h3 {
  margin-bottom: 1em;
  font-size: 1.3em;
  font-weight: bold; }

h4 {
  margin-bottom: 1em;
  font-size: 1.3em;
  font-weight: bold; }

.label-danger, .label-warning {
  display: inline-block;
  margin: 5px 0; }

p {
  margin: 0 0 1em 0; }

strong {
  font-weight: bold; }

em {
  font-style: italic; }

ol, ul {
  list-style-type: disc; }

.jumbotron {
  margin-top: 15px;
  padding-top: 20px; }
  .jumbotron pre {
    font-size: 12px;
    padding: 10px; }

.row {
  margin: 0;
  position: relative; }

/*index.php*/
#loginBox form {
  background-color: #9a141f;
  margin-top: 100px;
  padding: 20px;
  padding-top: 30px; }

#loginBox label {
  color: #FFFFFF;
  margin: 0;
  text-align: right;
  padding-bottom: 8px; }

#boxTitle {
  font-weight: bold; }

#loginBoxValidButton {
  width: 200px; }

#loginError {
  color: red;
  font-weight: bold;
  margin: 40px auto 0 auto;
  text-align: center; }

#bodyHeader {
  position: relative;
  margin: 0px auto;
  max-width: 980px;
  padding: 0; }

#topBarBackground {
  background-color: #CCC;
  margin: 0px auto;
  width: 100%;
  height: 20px;
  padding: 0;
  color: #000000; }

#topBar {
  position: relative;
  width: 100%;
  margin: 0px;
  padding: 0 10px;
  height: 20px; }

#topBarWelcomeMessage {
  color: #274b59;
  padding: 3px 0 0 0; }
  #topBarWelcomeMessage p {
    text-align: left; }

#topBarNav {
  padding: 0; }

#topBar ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  float: right; }

#topBar ul li {
  margin-left: 20px;
  list-style-type: none;
  display: inline-block;
  margin-top: 3px; }

#topBar ul li a {
  margin-top: 0px;
  text-decoration: none;
  text-align: center;
  padding: 0; }

#topBar a {
  color: #000000; }

#topBar ul li:not(:last-child):after {
  content: " | ";
  color: #FFFFFF;
  display: inline-block;
  font-size: 100%;
  margin: 0;
  margin-left: 20px; }

#topBar ul li a:hover {
  color: #ff5900; }

#welcomeManager {
  position: absolute;
  font-size: 14px;
  bottom: 0px;
  right: 0; }
  #welcomeManager p {
    text-align: right; }

.wdFont {
  color: #eb1e30 !important;
  text-decoration: none;
  font-size: 1.3em; }

#topContent {
  width: 100%;
  clear: left; }

#wdLogoArea {
  margin-top: 10px;
  padding: 0 0px; }
  #wdLogoArea #wdLogoSmall {
    float: left;
    margin-right: 10px; }
  #wdLogoArea #wdLogo {
    position: relative;
    font-size: 32px;
    top: 5px; }
  #wdLogoArea a#wdLogo:hover {
    text-decoration: none;
    color: #eb1e30; }
  #wdLogoArea #subtitle {
    width: 930px;
    padding: 0 0px;
    font-size: 11px;
    color: #9a141f; }

#mainNav {
  margin-top: 25px;
  background-color: #9a141f;
  height: 40px;
  min-height: 40px; }
  #mainNav .dropdown > a {
    color: #FFFFFF;
    height: 38px;
    padding-top: 8px;
    padding-bottom: 0; }
    #mainNav .dropdown > a .caret {
      border-top-width: 6px;
      border-right-width: 5px;
      border-left-width: 5px;
      border-top-color: #FFFFFF;
      margin-left: 4px;
      margin-top: 4px; }

.dropdown:hover, .dropdown:focus {
  background-color: #a9cbd9 !important; }

.navbar-nav > .active > a {
  background-color: #274b59 !important; }
  .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    background-color: #274b59 !important; }

.navbar-nav > .open:not(.active) > a {
  background-color: #274b59 !important; }
  .navbar-nav > .open:not(.active) > a:hover, .navbar-nav > .open:not(.active) > a:focus {
    background-color: #a9cbd9 !important; }

/*
#topNavBackground {
	background-color: $topNavBackgroundColor;
	width: 980px;
	height: 35px;
	position: relative;
	margin-top: 15px;
	z-index: 1000;
	padding: 0;
	font-size:11px;
	
	}
*/
/*
#topNav {
	
	margin: 0px auto;
	padding: 0;
	height: 35px;
	display: none;
	//background-image: url(../_images/banner.jpg);
	
	background-repeat: repeat;
	background-position: 50% 0;
}


#topNav li { height: 35px; }

#topNav > li:hover {
	background-color: $topNavBackgroundColorHover;
}

#topNav li.selected {
	background-color: $topNavBackgroundColorSelected;
}

#topNav li a {
	text-decoration: none;
	padding: 0px;
	line-height: 11px;
	
}
*/
/*
#topNav a.toplevel {
	color: $topNavTopLevelTextColor;
	height: auto;
	margin: 12px 15px 7px 15px;
	padding: 0px 0px 4px 0px;
	color: $topNavTopLevelTextColor;
	//font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

#topNav li.selected a.toplevel {
	color: $topNavTopLevelTextColorSelected;
}

#topNav a.toplevel:hover {
	color: $topNavTopLevelTextColorHover !important;
}
*/
/*
#topNav li ul {
	background-color: $topNavSubLevelBackgroundColor;
	border-top: 1px solid #fff;
	font-size: 12px;
}

#topNav li ul li:hover {
	background-color: $topNavSubLevelBackgroundColorHover;
}


#topNav li ul li.selected {
	background-color: $topNavSubLevelBackgroundColorSelected;
}

#topNav li ul li.selected:hover {
	background-color: $topNavSubLevelBackgroundColorSelected;
}

#topNav li ul li a.sublevel {
	background-color: $topNavSubLevelBackgroundColor;
	color: $topNavSubLevelTextColor;
	width: 150px;
	padding: 10px 5px 5px 20px;
	margin: 0px;
}


#topNav li ul li.selected a {
	color: $topNavSubLevelTextColorSelected;
	background-color: $topNavSubLevelBackgroundColorSelected;
	
}

#topNav li ul li:not([class="selected"]) a.sublevel.hover {
	color: $topNavSubLevelTextColorHover;
	//background-color: $topNavSubLevelBackgroundColorHover;
	background-color: $topNavSubLevelBackgroundColorHover;
}



#topNav li ul li a.sublevel.hover.selected {  }
	
#topNav li ul ul { left: -10px; border: none; border-left: 1px solid #fff; }

*/
.titre-rubrique {
  margin-top: 35px;
  margin-bottom: 30px;
  padding: 8px;
  text-align: center;
  color: #274b59; }

.page {
  max-width: 980px;
  margin: 0px auto;
  padding: 0px;
  margin-top: 35px; }

article {
  margin: 0px;
  padding: 25px;
  padding-top: 0;
  background-color: #fff; }

aside {
  width: 200px;
  height: 300px;
  float: right;
  margin: 0px 0px 10px 40px;
  padding: 0px 0px 0px 20px;
  border-left: 2px solid #ccc; }

aside p {
  margin: 0px; }

.clear {
  clear: both;
  line-height: 1px; }

.left-nav .nav {
  width: 100%; }

.left-nav .nav .icon-chevron-right {
  float: right;
  margin-top: 0px;
  margin-right: -6px;
  opacity: .65; }

.left-nav .nav a {
  border: 1px solid #e5e5e5;
  color: #FFFFFF;
  background-color: #eb1e30; }

.left-nav .nav a:hover {
  border: 1px solid #e5e5e5;
  color: #FFFFFF;
  background-color: #a9cbd9; }

.left-nav .nav .active a {
  color: #ff5900;
  background-color: #274b59; }

.contenuRubrique {
  padding-left: 20px; }

#bodyFooter {
  position: relative;
  background-color: #9a141f;
  height: 300px;
  margin: 0px;
  padding: 20px;
  color: #a9cbd9;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  margin-top: 150px; }

#bodyFooterContent {
  width: 930px;
  height: 100%;
  margin: auto; }

.dateInput {
  margin-right: 20px; }

.staticFormContent {
  padding-top: 5px;
  font-size: 12px; }

#meetingInfo {
  margin-top: 30px; }

#detailsHeader {
  text-align: center; }

.detailsHeaderError {
  color: red; }

.detailsHeaderSuccess {
  color: green; }

#detailsHeader ul {
  text-align: left;
  width: 300px;
  margin: 0 auto;
  padding-left: 150px; }

.btn-block {
  margin-top: 15px !important;
  margin-bottom: 15px !important; }

#newButton {
  display: none; }

#itemInfo {
  padding: 0; }

#testhype2_hype_container {
  margin-top: 30px; }

.info {
  height: 30px;
  margin-top: 10px;
  margin-bottom: 15px; }

#applyChangesButton {
  margin-top: 25px;
  margin-bottom: 20px; }

.glyphicon {
  display: inline-block; }

.control-label-required {
  font-weight: bold; }

.control-label-info {
  font-style: italic; }

.form-horizontal {
  -moz-box-shadow: grey 2px 2px 10px;
  -webkit-box-shadow: grey 2px 2px 10px;
  box-shadow: grey 2px 2px 10px;
  padding-top: 25px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px; }

#listButton, #editButton, #saveButton, #deleteButton, #cancelButton {
  display: none; }

.inputRadioInTab {
  margin: 0 !important;
  margin-right: 5px !important; }

thead > tr > th {
  font-weight: bold; }

#editControls {
  position: relative;
  height: 70px;
  padding: 0px; }

#alertUnsavedChanges {
  position: absolute;
  right: 0px;
  bottom: 0;
  padding-top: 4px;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 50%;
  height: 40px; }

#saveItemsButton:before {
  margin-left: 20px;
  font-size: 20px;
  position: relative;
  top: 5px; }

#templateButtons {
  display: block;
  position: absolute;
  height: 25px;
  width: 50%;
  bottom: 10px; }
  #templateButtons button {
    margin-right: 10px; }

#templateListButton {
  margin-bottom: 20px; }

#messages {
  font-size: 11px;
  height: 500px;
  overflow: auto;
  border: 2px solid grey;
  margin-bottom: 10px;
  margin-right: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 20px;
  padding-bottom: 5px; }
  #messages span {
    font-family: monospace;
    font-size: 11px; }

#controllerButton {
  margin-top: 25px !important; }

#roomList {
  margin-bottom: 30px; }

#roomMonitoringStatus {
  height: 400px;
  border-bottom: 2px solid grey;
  padding: 10px; }

#roomLogs {
  height: 200px;
  overflow-y: auto;
  border-bottom: 2px solid grey; }

#roomEvents {
  height: 300px;
  border-bottom: 2px solid grey;
  padding: 10px;
  overflow-y: auto; }

#usersSection {
  height: 800px;
  padding: 10px; }

#roomMonitoringPresenceContainer {
  height: 700px; }

#roomMonitoringPresence {
  overflow-y: auto;
  margin-right: 10px;
  height: 100%;
  border: 1px solid grey; }

#userMonitoringStatusContainer {
  height: 100%; }

#userMonitoringStatus {
  font-size: 11px;
  height: 700px;
  overflow-y: auto;
  border: 1px solid grey;
  padding-top: 20px; }
  #userMonitoringStatus span {
    font-family: monospace;
    font-size: 11px; }

.scrollbar::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 8px; }

.scrollbar::-webkit-scrollbar-track {
  background-color: #c5c5c5;
  border-radius: 8px; }

.scrollbar::-webkit-scrollbar-thumb {
  border-radius: 8px;
  background-color: #4e4e4e; }

.tab-pane {
  padding-top: 20px;
  overflow-y: auto; }

.roomPresenceItem {
  margin-top: 5px;
  cursor: pointer; }

#settingsSection {
  padding: 10px; }

#userSettingsContainer {
  border-bottom: 2px solid grey;
  margin-bottom: 50px; }

#userSettingsDetails {
  height: 200px;
  border: 1px solid grey;
  margin-bottom: 30px; }

#userSettingsForm {
  height: 90%;
  width: 90%;
  margin: 10px auto; }

#userSettingsTextarea {
  width: 100%;
  height: 75%;
  margin-bottom: 10px;
  resize: none; }

pre {
  white-space: pre-wrap; }

.uploadResult {
  width: 100%;
  font-size: 1.2em;
  text-align: center;
  font-weight: strong; }

.uploadResultError {
  color: red; }
